+++
title = "The book of five rings"
author = "Miyamoto Musashi"
date = "2024-02-19"
tags = ["books", "non-fiction"]
+++

A book written by a famous samurai, what a selling point.

The amount of thought that went into Musashi's thinking is impressive, and speaks volumes of this older culture.

Separated by 5 main chapters - Earth, Water, Fire, Wind and Void. Each with their own teachings, Musashi presents the important of mindless and balance, and most importantly, the mental discipline needed in every area of life in order to be successful.

# Earth

Much like the literal Earth, this scroll provides a solid foundation for the rest of the book.

The more important takeaways for me in this scroll are:

- Know your tools well, and have no preference for any. This highlights the importance in which Musashi's places balance.
- Know your own skills and limitations, as well as the people around you, and your enemies.
- Understand and practice your own field tirelessly.

This is very sound advice. My favourite passage from this chapter is perhaps

> Don't do anything useless.

# Water

My key takeaway from this part of the book, is the importance of adaptability and fluidity in all things. You can't get too accustomed to one tool (or in his case - a weapon).

He also goes on to mention that most confrontations happen in the mind, where you must be prepared to think, before you are prepared to fight.

# Fire

This scroll talks a lot about direct confrontation (hence the name), and namely how you must seize opportunities when they arise and you mustn't let go of them until you have achieved what you want.

Some fairly brutal messages such as.

> "stomp" with a sword in such a way, that the opponent cannot make a second move.

It does still mention the need for stillness and calmness of mind in all things, even when _attacking someone with a katana_.

# Wind

Here, there is big emphasis on the analysis and practising of other schools of thought. You shouldn't get stuck in your own way of thinking, even if you know it is better. You should actively venture out and learn from others.

Having said this, he also mentions you should learn their weaknesses, and ultimately, why your way is superior. If you end up concluding your way is not superior, then maybe you have some more serious thinking to do.

There is also the idea of "no mind" in this chapter. (And throughout the book really).

"no mind" is a state of eliminating exterior distractions as well as inner thoughts in order to focus on the task at hand. He highlights that this is incredibly hard to do, and takes a lot of practice - he supports this with a lot of Buddhist references, a theme throughout the book.

# Void

A very small epilogue about his Zen influences, and how important it is to train the mind.

# Thoughts

I really enjoyed this book, it highlights a slightly different way of thinking about problems and distractions. Most books I have read about similar topics comes from Stoic writers, all from Europe.

This more Zen way of thinking is very similar, yet quite different, and it has a much bigger emphasis on the understanding of oneself from within, whereas Stoics tend to live through their actions. Both are good.
